body {
	background-color: #1E59AE;
	color: white;
}

main {
	background-color: white;
	color: black;
}

section.thread {
	border-color: #1E59AE;
}

article.post:not(.original) {
	background-color: #D6E3F8;
}
